Subject: RE: [lojban] Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Mon, 6 Aug 2001 17:21:53 +0100

Nick:
> One more thing is that canonical does tend to imply (to me) canonical
> according to the local hegemony, rather than the local form. That means
> minxen rather than minge, niu,orlynz. rather than nolinz., 

/n(i)u,o(r)LINZ/ can't be only the British pronunciation, since

My daddy was a gambling man;
He sold my new blue jeans.
[Ti tum ti tum ti tum ti tum]
Way down in New Orleans

> and (much more
> contentiously) timicuara (Rumanian) rather than temecvar (Hungarian). I
> know full well this is not going to be looked on favourably.

This is exactly the sort of reason why Lojban SHOULDN'T have a
collective official policy on such things. Cultural neutrality would
be shot to pieces. This should be a matter for the individual user.

--And.